<?php
/**
 * Content - Menu
 *
 * This is the template used to display menu items
 *
 * @package WooFramework
 * @subpackage Template
 */

$settings 	= array(
				'menu_currency'		=> '$',
			);
$settings 	= woo_get_dynamic_values( $settings );

$currency 	= $settings['menu_currency'];
?>

<article <?php post_class(); ?>>

	<header>
		<h3><?php the_title(); ?> <?php echo '<span class="price">' . $currency . rp_get_menu_item_price( $post->id ) . '</span>';?></h3>
	</header>

	<?php if ( has_post_thumbnail() ) {
		the_post_thumbnail( 'medium' );
	} ?>

	<?php the_content(); ?>

	<?php the_terms( $post->ID, 'restaurant_tag', '', ' / ' ); ?>

</article>